@charset "UTF-8";
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0px;
    padding: 0px;
    border: 0;
    outline: 0;
    vertical-align: top;
    background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}


select,
textarea {
    outline: none;
}

select::-ms-expand {
    display: none;
}

.original_style {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

body {
    position: relative;
    font-family:
        "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
        "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Helvetica",
        "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
    text-rendering: optimizelegibility;
    font-size: 10pt;
    -webkit-text-size-adjust: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    margin: 0px;
    padding: 0px;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    color: #000000;
}

a:hover {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

ol,
ul {
    list-style: none;
}

img {
    vertical-align: top;
    font-size: 0;
    line-height: 0;
}

h2 {
    color: #f5a100;
    font-size: 24px;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/*******************************/
/* ヘッダ部					*/
header {
    border-top: 8px solid #f5a100;
}

header .header-wrap {
    margin: 12px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .header-wrap .header_icon img{
    width: 100%;
}


header .header-nav {
    padding: 8px 20px;
    background: #f7f7f7;
}
header .header-nav ul {
    display: flex;
    align-items: end;
    justify-content: end;
    gap: 40px;
}

/* フッター */
footer .footer_nav {
    background-color: #424242;
    padding: 10px 20px;
}
footer .footer_nav ul {
    display: flex;
    justify-content: center;
}

footer .footer_nav ul li {
    border-right: 1px solid #fff;
    padding: 0 10px;
}

footer .footer_nav ul li:last-child {
    border-right: none;
}

footer .footer_underwrap {
    max-width: 1000px;
    width: 90%;
    display: flex;
    justify-content: space-between;
    margin: 15px auto;
}

footer .footer_underwrap .footer_address_box {
    width: 50%;
    display: flex;
    gap: 20px;
    align-items: end;
}

footer .footer_underwrap .footer_address_box img {
    width: auto;
    height: 80px;
}

footer .footer_underwrap .footer_tel_box {
    width: 50%;
    display: flex;
    align-items: end;
    justify-content: end;
}
footer .footer_underwrap .footer_tel_box ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
footer .footer_underwrap .footer_tel_box ul li {
    font-size: 14px;
    width: 50%;
    display: flex;
    margin: 2px auto;
}
footer .footer_underwrap .footer_tel_box ul li span {
    display: block;
    width: 40%;
    color: #f5a100;
    font-weight: bold;
}

footer .footer_nav ul li a {
    font-size: 12px;
    color: #ffff;
}

footer .copyright {
    display: grid;
    place-items: center;
    width: 100%;
    font-size: 12px;
    padding: 8px 0;
    background: #f8f8f8;
    color: #a7a7a7;
}

@media screen and (max-width: 880px) {
    footer .footer_nav ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: start;
    }

    footer .footer_nav ul li {
        width: 50%;
        margin: 10px 0;
        border-right: none;
    }

    footer .footer_underwrap .footer_address_box {
        width: 100%;
    }
    footer .footer_underwrap .footer_tel_box {
        display: none;
    }
}

@media screen and ( max-width: 540px ) {
  .header_txt{
    display: none;
  }
}